camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CAMEL-5768) Upgrade to Spring 3.1.x by default and add Spring 3.0 integration tests.
Date Sat, 03 Nov 2012 08:50:12 GMT
Claus Ibsen created CAMEL-5768:
----------------------------------

             Summary: Upgrade to Spring 3.1.x by default and add Spring 3.0 integration tests.
                 Key: CAMEL-5768
                 URL: https://issues.apache.org/jira/browse/CAMEL-5768
             Project: Camel
          Issue Type: Task
          Components: camel-spring
            Reporter: Claus Ibsen
             Fix For: 2.11.0


We should have Spring 3.1 as default out of the box for people using camel-spring etc.

We should then add a spring 3.0 integration tests for backwards sanity tests.

For OSGi users, then the Karaf / SMX container provides Spring features that Camel uses. So
that can either be Spring 3.0.x or 3.1.x based depending on what ppl have configured the container
as.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message